PDA

View Full Version : Safe Disc 4.60 & DT4



Game-Junkie
12.11.2005, 16:58
mahlzeit @all würde gern wissen wie sich das verhält ob DT Pro auch mit starforce 3,5 /safe disc 4.60 /securom 7.xxxx.xxx
u.s.w klarkommen wirt habe nämlich sehr schlechte erfahrungen mit progis wir sr7 stop oder antibla vor allem wirt DT Pro auch so aggresiv in das system eingreifen wie antibla das es unter umständen gleich das gesamte sys lamlegt ?

mfg Junkie;)

bismax
12.11.2005, 20:17
FALLS ES DIE LEUTE NOCH NICHT BEGRIFFEN HABEN - Dt v4 wird alle bis jetzt bekannt Kopierschutzverfahren emulieren können. ALLE!

Dt v4 wird nicht stark in das System eingreifen.

Copytrooper
12.11.2005, 21:10
Es kann sein, daß Last-Minute-Neuerungen in einigen Kopierschutzverfahren dazu führen, daß mit der ersten Version der v4 das eine oder andere Spiel nicht auf Anhieb funktioniert (bspw. generelle SCSI Blacklists von SecuROM oder SafeDisc).
Diese müssen erst analysiert werden - es wird verständlich sein, daß wir irgendwann erstmal releasen müssen. Alles was nach der "Deadline" an Neuerungen kam, wird in einem so schnell wie möglich folgenden Update bearbeitet.

Game-Junkie
13.11.2005, 10:00
hmm weis den schon einer was NFS Most Wanted für einen haben wirt ??? und ob dt Pro es schaffen wirt ?? =))
*musste ich halt mal fragen =)*

mfg und danke Junkie

Mystique
13.11.2005, 10:37
FALLS ES DIE LEUTE NOCH NICHT BEGRIFFEN HABEN - Dt v4 wird alle bis jetzt bekannt Kopierschutzverfahren emulieren können. ALLE!

Dt v4 wird nicht stark in das System eingreifen.

Das ist nicht ganz richtig, ich meine das NetSoerfer mal geschrieben hat vor nicht allzulanger zeit als noch das Oktober rls anstand, Daemkon Tools 4 sich doch etwas extrem ins BS einklinken wird und deshalb das Rls verschoben wurde aufgrund eines Bugs da man nicht will das Daemon Tools einem das System zerschießt.

WIll jetzt dem Threadstarter keine Angst machen :)
Ich hab vollstes vertrauen ins DT Team und hoffe das DT so rocken wird wie immer ;) :P

was Sr7 stop und Antiblah angeht wird es in DT 4 integriert sein aber nicht so billig wie jetzt. Wird schon sehr ausgereifter C++ code sein und keine billig batch datein *g*

Also keine Angst

Mfg

ghost_zero
13.11.2005, 17:02
Also eigentlich war der Bug was anderes und zwar dass sich daemon.exe (das Tray-Icon zum Steurn von D-Tools) bei HyperThreading-Prozessoren manchmal gekillt hat...

LocutusofBorg
13.11.2005, 17:13
Das ist nicht ganz richtig, ich meine das NetSoerfer mal geschrieben hat vor nicht allzulanger zeit als noch das Oktober rls anstand, Daemkon Tools 4 sich doch etwas extrem ins BS einklinken wird und deshalb das Rls verschoben wurde aufgrund eines Bugs da man nicht will das Daemon Tools einem das System zerschießt.

WIll jetzt dem Threadstarter keine Angst machen :)
Ich hab vollstes vertrauen ins DT Team und hoffe das DT so rocken wird wie immer ;) :P

was Sr7 stop und Antiblah angeht wird es in DT 4 integriert sein aber nicht so billig wie jetzt. Wird schon sehr ausgereifter C++ code sein und keine billig batch datein *g*

Also keine Angst

Mfg

Das war von mir und das war dieser post hier:
http://www.daemon-tools.cc/dtcc/showpost.php?p=26561&postcount=15

Man kann hier Anti-Blacklist-Maßnahmen nicht mit V4 vergleichen, V4 ist "stealthed by design" und von daher
sowieso nicht in den Blacklists. Auch die V3x könnten wir
besser tarnen und werden das auch noch nachholen, sobald
die V4 draußen ist. Daemon Tools hat sich schon immer tief
ins System eingegraben - das ist auch so gewollt. Genau
deshalb sind auch die Betatests so wichtig, gemessen an der
Zahl der Installationen der V3x, hatten wir kaum Probleme
und eine recht stabile Version. Dieses Ziel ist auch für die
V4 wünschenswert ;)

Game-Junkie
13.11.2005, 18:08
hmm das ist sehr schön zu hören habe wie gesagt halt sehr schlechte erfahrungen mit antibla zb aber nun gut wenn die firmen das mitbekommen werden sie doch mit sicherheit auch DT blacklisten ausserdem kann es nicht sein das DT4 auch relativ schnell erkannt wird ?? DT V3.xx is ja auch blacklist das anhand der des evntl teil gleichen quellcodes doch blacklistet ???

Game-Junkie
13.11.2005, 18:20
so nochmal was anderes wenn der chef schon persönlich hier sein wort mit einbringt wird DT Pro nun eigentlich multilanguage oder bloss wieder in englisch ???
englisch is nämlich absolut nicht meine stärke =))

mfg junkie

LocutusofBorg
13.11.2005, 18:37
hmm das ist sehr schön zu hören habe wie gesagt halt sehr schlechte erfahrungen mit antibla zb aber nun gut wenn die firmen das mitbekommen werden sie doch mit sicherheit auch DT blacklisten ausserdem kann es nicht sein das DT4 auch relativ schnell erkannt wird ?? DT V3.xx is ja auch blacklist das anhand der des evntl teil gleichen quellcodes doch blacklistet ???

DT V4 und V3.x haben keinen gleichen Quellcode - auch nicht
Teile davon.

DT Pro ist als Multilanguage geplant

ghost_zero
13.11.2005, 18:42
Vielleicht befürchtet er ja eher, dass DTv4 recht schnell "Reverse Engineered" werden könnte... so wie es am Ende sogar irgendein Benutzer mit v3 getan hat und nicht einmal mehr nur die Kopierschutzentwicklerfirmen...????

Soweit ich weiß ist diesbezüglich jedoch etwas unternommen worden... :)

AnalCobra
13.11.2005, 18:44
Auch die V3x könnten wir
besser tarnen und werden das auch noch nachholen, sobald
die V4 draußen ist
Damit die Win 9x user auch noch eine Verbesserung bekommen, denn wie ich mich erinnern kann *langegrübel* ist DTv4 doch nur Win 2000 aufwärts kompatibel!?:rolleyes:

ghost_zero
13.11.2005, 18:45
du meinst Win2000 und aufwärts... :)

Win9x aufwärts hört sich eigneltich so an, als wär Win9x auch dabei... abgesehen davon ist WinME auch über 9x und das wird ja auch nicht unterstützt...

AnalCobra
13.11.2005, 18:55
Ja, habs geändert. So wars gemeint!

Mystique
13.11.2005, 21:06
Das war von mir und das war dieser post hier:
http://www.daemon-tools.cc/dtcc/showpost.php?p=26561&postcount=15

Man kann hier Anti-Blacklist-Maßnahmen nicht mit V4 vergleichen, V4 ist "stealthed by design" und von daher
sowieso nicht in den Blacklists. Auch die V3x könnten wir
besser tarnen und werden das auch noch nachholen, sobald
die V4 draußen ist. Daemon Tools hat sich schon immer tief
ins System eingegraben - das ist auch so gewollt. Genau
deshalb sind auch die Betatests so wichtig, gemessen an der
Zahl der Installationen der V3x, hatten wir kaum Probleme
und eine recht stabile Version. Dieses Ziel ist auch für die
V4 wünschenswert ;)

Ja, dich meinte ich auch, hab euch beide nur ein wenig verwechselt ;) :P
Was die V4 angeht sehe ich keine Probleme ^^

syxxpac
14.11.2005, 21:44
sicher das DT 4 bzw DT Pro, SF 3.07 und 4.60 emulieren kann ? weil ja DT sogut wie fertig war als SF 3.07 und SD 4.40 rauskamen...

NetSoerfer
16.11.2005, 00:05
Yup, sicher.

SithLord
16.11.2005, 02:56
Also leute ich habe jetzt Dt4 installiert, und bei Civ 4 brauche ich immer noch den SafeDisc 4 Hide damit das Spiel läuft.
Wie kann das sein wenn DT4 alles emulieren soll?

ghost_zero
16.11.2005, 07:09
@syxxpac:

Der IDE-Jammer ist jedoch NOCH nicht drinnen. Damit bedeutet dies, dass du deine IDE-Laufwerke für StarForce z.B. (und auch andere Kopierschutzverfahren) abstöpslen musst.

Oh und natürlcih... andere Software die möglicherweise geblacklistet ist, wie Alcohol 120% etc. sollte de-installiert sein... zumindest bei einigen Protections...

DomiOh
16.11.2005, 09:02
Civilization 4 funktioniert bei mir ohne SD4 Hide auch trotz DT4 nicht... soviel zu "ALLE"